#dtsbutton a:hover,
#dtsbutton a.nmh  {
   background-position: -171px 0%;
}

#enginecoolingandfuelsyste  {
   margin-top: 0px;
   margin-left: 0px;
   width: 295px;
   z-index: 6;
   top: 754px;
   left: 704px;
   position: absolute;
}

#lachlancookautomotivealso  {
   margin-top: 0px;
   margin-left: 0px;
   width: 330px;
   z-index: 6;
   top: 711px;
   left: 676px;
   position: absolute;
}

#i218esafetycheck  {
   background-repeat: no-repeat;
   background-image: url(sg_4wd_media/d218esafetycheck.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 83px;
   width: 127px;
   z-index: 5;
   top: 856px;
   left: 200px;
   position: absolute;
}

#i4wdfootertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 542px;
   z-index: 5;
   top: 957px;
   left: 88px;
   position: absolute;
}

#i212panelhead  {
   background-repeat: no-repeat;
   background-image: url(sg_4wd_media/d212panelhead.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 63px;
   width: 257px;
   z-index: 6;
   top: 513px;
   left: 731px;
   position: absolute;
}

#i210paneltext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 318px;
   z-index: 6;
   top: 590px;
   left: 704px;
   position: absolute;
}

#i219rtawhite  {
   background-repeat: no-repeat;
   background-image: url(sg_4wd_media/d219rtawhite.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 85px;
   width: 87px;
   z-index: 5;
   top: 855px;
   left: 361px;
   position: absolute;
}

#dtsbutton a  {
   line-height: 149px;
   font-size: 149px;
   width: 171px;
   height: 149px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_4wd_media/dtsbutton.gif);
}

#i220rtatext  {
   background-repeat: no-repeat;
   background-image: url(sg_4wd_media/d220rtatext.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 39px;
   width: 61px;
   z-index: 5;
   top: 882px;
   left: 457px;
   position: absolute;
}

#i4wdimage1  {
   background-repeat: no-repeat;
   background-image: url(sg_4wd_media/i4wdimage1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 225px;
   width: 344px;
   z-index: 6;
   top: 279px;
   left: 663px;
   position: absolute;
}

#dtsbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 149px;
   width: 171px;
   z-index: 5;
   top: 659px;
   left: 80px;
   position: absolute;
}

#i4wdhead  {
   background-repeat: no-repeat;
   background-image: url(sg_4wd_media/i4wdhead.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 34px;
   width: 463px;
   z-index: 5;
   top: 282px;
   left: 90px;
   position: absolute;
}

#dtstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 355px;
   z-index: 5;
   top: 665px;
   left: 263px;
   position: absolute;
}

